component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
contact:
  - omoris@redhat.com
description: |
    CVS: http://cvs.devel.redhat.com/cgi-bin/cvsweb.cgi/tests/audit/Sanity/autrace-basic-functionality/
duration: 5m
enabled: true
extra-nitrate: TC#0087198
extra-summary: /CoreOS/audit/Sanity/autrace-basic-functionality
extra-task: /CoreOS/audit/Sanity/autrace-basic-functionality
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1358775
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1185892
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=700005
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=702279
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=697463
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1172624
recommend:
  - audit
summary: Test autrace for basic functionality
tag:
  - CI-Tier-1
  - TIPpass_Security
  - Tier1
  - Tier1security
test: ./runtest.sh
tier: '1'
name: /Sanity/autrace-basic-functionality
order: 50
id:
path: /Sanity/autrace-basic-functionality
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/Sanity/autrace-basic-functionality/main.fmf
context: {}
